DRM_MODE_DESTROY(9)

NAME
drm_mode_destroy - remove a mode

SYNOPSIS

void drm_mode_destroy(struct drm_device * dev, struct drm_display_mode * mode);

ARGUMENTS

dev
    DRM device

mode
    mode to remove

DESCRIPTION

Release mode's unique ID, then free it mode structure itself using kfree.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT